
{
 "tasks" : {
    "psfc" : {
        "type" : "Pranzosanofuoricasa",
        "url" : "https://www.pranzosanofuoricasa.it/wp-json/wp/v2",
        "max" : 1000000,
        "per_page": 50,
        "types" :"aziende,ricette,posts" 
      }
  }
}
